import java.util.Locale;

public enum Country
{
  GERMANY( Locale.GERMANY ), UK( Locale.UK ), CHINA( Locale.CHINA );

  private Locale country;

  private Country( Locale country )
  {
    this.country = country;
  }

  public String getISO3Country()
  {
    return country.getISO3Country();
  }
}
